import datetime

from django.urls import reverse

from functions import create_subject, create_visit, create_appointment, create_appointment_type
from web.forms import VisitDetailForm, VisitAddForm
from web.models import Visit
from web.views.notifications import get_today_midnight_date
from . import LoggedInTestCase


class ConfigurationViewTests(LoggedInTestCase):
    def test_visit_details_request(self):
        response = self.client.get(reverse('web.views.configuration'))
        self.assertEqual(response.status_code, 200)

